.ritual_services {

  .header_services{
    display: flex;
    justify-content: space-between;
    align-items: center;
    @media screen and (width <= 680px) {
      flex-direction: column;
      align-items: flex-start;
    }
    .title {
      color: var(--surfaces-default);
      font-weight: 600;
      font-size: var(--txt_size46);
      line-height: 100%;
      text-wrap: balance;
      letter-spacing: -0.04em;
      display:flex;
      align-items:center;
      gap:10px;
      &:after{
        content: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 11L26.2036 20.7037C26.8147 21.3147 27.1203 21.6203 27.1203 22C27.1203 22.3797 26.8147 22.6853 26.2036 23.2964L16.5 33' stroke='%23966D5E' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        width: 44px;
        height: 40px;
      }
      @media screen and (width <= 720px) {
        width:100%;
        justify-content:space-between;
      }
    }
    .more_services {
      font-weight: 600;
      font-size: var(--txt_size18);
      line-height: 100%;
      letter-spacing: -0.04em;
      color: var(--red-7E);
      display: flex;
      align-items: center;
      gap: 10px;
      &:after {
        content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7L6 18' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
      }
    }
  }
  .desc_sub_title{
    margin-top:24px;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
  }
  .ritual_services__items {
    display: grid;
    grid-template-columns:repeat(auto-fit, minmax(clamp(160px, 17.8vw, 295px), 1fr));
    gap: clamp(6px, 2.2vw, 20px);
    .rs_item__link {
      padding: clamp(18px,3vw,24px);
      display: flex;
      flex-direction: column;
      background: var(--surfaces-surface);
      border-radius: 24px;
      height: clamp(100px, 8.1vw, 160px);
      justify-content:space-between;
      @media screen and (orientation: landscape) and (width <= 741px){
        padding: 12px;
      }
      .rs_item__header {
        display: flex;
        justify-content: flex-end;
        align-items: center;
      }
      .rs_item__title {
        color: #2C2D2E;
        font-weight: 600;
        font-size: clamp(20px, 3vw, 28px);
        line-height: 100%;
        letter-spacing: -0.04em;
        text-wrap-style: balance;
        @media screen and (orientation: landscape) {
          font-size: clamp(16px, 3vw, 20px);
        }
        @media screen and (orientation:portrait) and (width <= 768px) {
          font-size: clamp(16px, 3vw, 20px);
        }
      }
      .rs_item_header__icon_left{
        &:after {
          content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7L6 18' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          width: 24px;
          height: 24px;
        }
      }
    }
  }
}